		LCPD Agile Methodology Manual

Welcome to Linux Core Product Development's Agile Methodology Manual. In order
to generate the PDF document all you have to do is run:

	$ make

If everything goes well, you should have a LCPD-Agile-Methodology-Manual.pdf
file with the latest version of our manual.

DEPENDENCIES
============

texlive
texlive-base
texlive-bibtex-extra
texlive-common
texlive-extra-utils
texlive-latex-base
texlive-latex-extra
texlive-pictures

UBUNTU USERS can used following commands to install all the dependencies:
 sudo apt-get install texlive-latex-base
 sudo apt-get install latex-xcolor
 sudo apt-get install texlive-pictures
